

<html>

<head>
<meta name=Generator content="Microsoft Office HTML Filter 2.0">
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=Originator content="Microsoft Word 9">
<title>Constellation</title>
<style>
<!--
 
p.MsoNormal, li.MsoNormal, div.MsoNormal
        {
        margin:0in;
        margin-bottom:.0001pt;
        font-size:10.0pt;
        font-family:"Times New Roman";}
h1
        {
        margin:0in;
        margin-bottom:.0001pt;
        text-align:center;
        page-break-after:avoid;
        font-size:12.0pt;
        font-family:"Times New Roman";
        font-weight:normal;}
h2
        {
        margin:0in;
        margin-bottom:.0001pt;
        page-break-after:avoid;
        font-size:18.0pt;
        font-family:"Times New Roman";
        letter-spacing:.15pt;
        font-style:italic;}
p.MsoCaption, li.MsoCaption, div.MsoCaption
        {
        margin:0in;
        margin-bottom:.0001pt;
        font-size:12.0pt;
        font-family:"Times New Roman";
        letter-spacing:.15pt;}
-->
</style>
  <!----Google Analytics ------------------>     
<script type="text/javascript">


  var _gaq = _gaq || [];

  _gaq.push(['_setAccount', 'UA-23859197-1']);

  _gaq.push(['_trackPageview']);

 

  (function() {

    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;

    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';

    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);

  })();

</script>
</head>

<body lang=EN-US>

<center>
Return to <a href="../index.html">DANFS Index</a><img src="../../pics/anchor.gif" width="36" height="26" align="MIDDLE" border="0" alt="Image of an anchor">Return to <a href="../../index.html">Naval History and Heritage Command homepage</a><br>
<img src="../../pics/hr-thin.gif" width="493" height="6" align="BOTTOM" alt="flag banner"><br>
<img src="../../pics/danfsban.gif" width="405" height="113" align="BOTTOM" border="0" alt="Dictionary of American Naval Fighting Ships banner"><br>
<font size="2"><b>DEPARTMENT OF THE NAVY -- NAVAL HISTORY AND HERITAGE COMMAND<br>
805 KIDDER BREESE SE -- WASHINGTON NAVY YARD<br>
WASHINGTON DC 20374-5060<br>
<br>
</b></font></center>
                <div class=Section1>

<h2>Constellation</h2>

<p class=MsoNormal><span style='font-size:12.0pt;'>&nbsp;</span></p>

<p class=MsoNormal><font size="3">The configuration of the 15 stars in the original United States national flag.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'>&nbsp;</span></p>

<h1 align=left style='text-align:left'>I</h1>

<p class=MsoNormal><span style='font-size:12.0pt;'>&nbsp;</span></p>

<p class=MsoNormal><font size="3">(Frigate: displacement 1,265 tons; length 164 feet, beam 41 feet; draft 13 feet, 6 inches; complement 340; armament 38 24-pounder long guns)</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3">The first <i>Constellation</i>, a frigate designed by naval constructors Joshua Humphreys and Josiah Fox whose plans were altered in the execution by builder, David Stodder, and the superintendent of shipbuilding, Captain Thomas Truxtun, was built at the Sterrett Shipyard, Baltimore, Md., and launched on 7 September 1797.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3"><i>Constellation</i> convoyed American merchantmen at the outset (June through August 1798), before sailing for the West Indies to protect United States&#x2019; commerce in those waters.  Under the command of Captain Thomas Truxtun, she sailed for the Caribbean in December 1798. Subsequently, on 9 February 1799 she received her baptism of fire in capturing the French 40-gun frigate <i>L&#x2019;Insurgente</i> in battle off Nevis, West Indies, in a hard fought victory, and bringing her prize into port. In succeeding months, she also encountered and seized two French privateers, <i>Diligent</i> and <i>Union</i>.  After a brief voyage under Captain Samuel Barron, <i>Constellation</i>, commanded again by Truxtun, sailed in December 1799 for the West Indies. On the evening of 1 February 1800 she engaged the 52-gun frigate <i>Vengeance</i> in a lengthy, furious battle. Although <i>Vengeance</i> twice struck her colors and was close to sinking, she was able to utilize the cover of darkness to escape from <i>Constellation</i> which, disabled by the loss of her mainmast, proved unable to pursue. More success came to her in May 1800 when she recaptured three American merchantmen.  At the end of the Quasi-War with France, <i>Constellation</i> returned to home waters, where misfortune awaited her. Anchoring in Delaware Bay on 10 April 1801, the ship was caught in winds and an ebb tide that laid her over on her beam ends, occasioning extensive repairs.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3">Sailing with the squadron of Commodore Robert Morris, and later, with that of Commodores Samuel Barron and John Rodgers, <i>Constellation</i> served in the blockade of Tripoli in May 1802. She cruised widely throughout the Mediterranean in 1804 to show the flag in demonstration of United States seapower; evacuated in June 1805 a contingent of U.S.Marines, as well as diplomatic personages, from Derne at the conclusion of a remarkable fleet-shore operation against Tripoli; and took part in a squadron movement against Tunis that culminated in peace terms in August 1805. <i>Constellation</i> returned to the States in November 1805, mooring at Washington where she later was placed in ordinary until 1812.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3"><i>Constellation</i> underwent extensive repairs at Washington in 1812-13, and with the advent of war with England, <i>Constellation</i>, commanded by Captain Charles Stewart, was dispatched to Hampton Roads. In January 1813, shortly after her arrival she was effectively blockaded by an imposing British fleet. Unable to reach the open sea, her presence protected fortifications at Craney Island. </font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3">In the wake of the War of 1812, naval action resumed against the Barbary powers that had enriched themselves considerably during the struggle with England. <i>Constellation</i>, attached to the Mediterranean Squadron under Commodore Stephen Decatur, sailed from New York on 20 May 1815 and joined in the capture of the Algerian frigate Mashuda on 17 June 1815. Treaties of peace soon ensued Algiers, Tunis and Tripoli. <i>Constellation</i> remained with the squadron under Commodores William Bainbridge, Isaac Chauncey, and John Shaw to enforce the accords, returning to Hampton Roads only in December 1817.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>
                        <p class=MsoNormal><font size="3">Except for brief periods under repair in 1828-29, 1832, 1834-35, and 1838-39, <i>Constellation</i>&#x2019;s career through the mid-point in the 19th century proved varied and colorful. From 12 November 1819 to 24 April 1820 she served as flagship of Commodore Charles Morris on the Brazil Station, protecting American commerce against privateers and supporting the negotiation of trade agreements with South American nations. On 25 July 1820, she sailed for the first time to Pacific waters where she was attached to the Squadron of Commodore Charles Stewart. She remained thus employed for two years, protecting American shipping off the coast of Peru, an area where disquiet erupted into revolt against Spain.</font></p>
                        <p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>
                        <p class=MsoNormal><font size="3">In 1827, <i>Constellation</i> acted briefly as flagship for the West India Squadron on a twofold mission involving the eradication of the last of the pirates and the interception of slavers operating in the area. In August 1829, she cruised to the Mediterranean to watch over American shipping and to collect indemnities from previous losses suffered by U.S. merchantmen. While en route to her station, she carried the American ministers to France and England to their posts of duty. Returning to the United States in November 1831, she underwent minor repairs and departed again for the Mediterranean in April 1832 where she remained until an outbreak of cholera forced her to sail for home in November 1834.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

<p class=MsoNormal><font size="3">In October 1835, <i>Constellation</i> sailed for the Gulf of Mexico to assist in crushing the Seminole uprising. She landed shore parties to relieve the Army garrisons and sent her boats on amphibious expeditions. Mission accomplished, she then cruised with the West India Squadron until 1838 serving part of this period in the capacity of flagship for Commodore Alexander Dallas.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>
                        <p class=MsoNormal><font size="3">The decade of the 1840&#x2019;s saw <i>Constellation</i> circumnavigate the globe. As flagship of Captain Kearny and the East India Squadron, her mission, as assigned in March 1841, was to safeguard American lives and property against loss in the Opium War, and further, to enable negotiation of commercial treaties. En route home in May 1843 she entered the Hawaiian Islands, helping to keep them from becoming a British protectorate, and thereafter she sailed homeward making calls at South American ports.</font></p>

<p class=MsoNormal><span style='font-size:12.0pt;'><font size="3">&nbsp;</font></span></p>

                        <p class=MsoNormal><font size="3">Ultimately laid up in ordinary at Norfolk from 1845 to 1853, <i>Constellation</i> was broken up there in 1853.</font></p>
                        <p class=MsoNormal><span style='font-size:12.0pt;'>&nbsp;</span></p>
                        <p class=MsoNormal></p>
                        <p class=MsoNormal><i><span style='font-size:12.0pt'><img width=623 height=443
src="../photos/constellation-i-1.jpg"></span></i></p>
                        <p class=MsoNormal style="margin-top:6.5pt;margin-right:0in;

margin-bottom:0in;margin-left:1.7pt;margin-bottom:.0001pt;text-align:center"></p>
                        <p class=MsoNormal style="margin-top:6.5pt;margin-right:0in;

margin-bottom:0in;margin-left:1.7pt;margin-bottom:.0001pt;text-align:center"><span style="font-size:12.0pt;letter-spacing:.1pt">Document on <i>Constellation</i></span></p>
                </div>
                <div class=Section1 align="left">
                        <p class=MsoNormal style="margin-top:30.25pt;margin-right:3.85pt;

margin-bottom:0in;margin-left:1.7pt;margin-bottom:.0001pt;text-align:center"><i><span style="font-size:12.0pt"><img width=624 height=331 src="../photos/constellation-i-2.jpg"> </span></i><span style="font-size:12.0pt;letter-spacing:.15pt"><i></i></span></p>
                        <p class=MsoNormal style="margin-top:30.25pt;margin-right:3.85pt;

margin-bottom:0in;margin-left:1.7pt;margin-bottom:.0001pt;text-align:center"><span style="font-size:12.0pt;letter-spacing:.15pt"><span><i>Constellation</i> vs <i>L'Insurgente</i></span></span></p>
                </div>
                <div class=Section1>
                        <p class=MsoNormal><span style='font-size:12.0pt;'>&nbsp;</span></p>
                        <p class=MsoNormal><span style='font-size:12.0pt'><img width=299 height=223
src="../photos/constellation-i-3.jpg"></span></p>
                        <p class=MsoNormal><br>
                        </p>
                        <p class=MsoNormal><span style='font-size:12.0pt;
letter-spacing:.2pt'>USS <i>Constellation</i></span></p>
                        <p class=MsoNormal><span style='font-size:12.0pt;'>&nbsp;</span></p>
                        <p class=MsoNormal><span style='font-size:12.0pt;'>&nbsp;</span></p>
                        <div>
                                <p class=MsoNormal><span style='font-size:
  12.0pt'><img width=301 height=367
  src="../photos/constellation-i-4.jpg" align="left"></span></p>
                                </td></tr></table></div>
                        <br clear=ALL>
                        <p class=MsoCaption><br>
                        </p>
                        <p class=MsoCaption>Truxtun report of launching, Document</p>
                        <p class=MsoCaption></p>
                        <hr>
                        <p><i>09 February 2004</i></p>
                </div>
        </body>

</html>